diff --git a/Cargo.toml b/Cargo.toml
index ffc77e3..4a745bc 100644
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -139,7 +139,7 @@ optional = true
 default-features = false
 
 [dependencies.zeroize]
-version = "1.7"
+version = "1"
 default-features = false
 
 [dev-dependencies.hex-literal]
